<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:background="@drawable/no_nav_bg"
    android:layout_height="match_parent">

    <com.ldt.springback.view.SpringBackLayout
        android:layout_width="wrap_content"
        android:layout_height="800dp"
        android:layout_margin="30dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">
        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_pay_type"
            android:layout_width="wrap_content"
            android:layout_height="800dp"
            android:minHeight="750dp"
            />
    </com.ldt.springback.view.SpringBackLayout>



    <TextView
        android:id="@+id/tv_confirm"
        android:gravity="center"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:minWidth="280dp"
        android:minHeight="80dp"
        android:background="@drawable/backstage_shape_gen_content"
        android:text="@string/base_backstage_confirm_update"
        android:paddingHorizontal="10dp"
        android:textSize="42sp"
        android:textStyle="bold"
        android:textColor="@color/white"
        android:layout_marginBottom="20dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>